» Ubuntu » パッケージ

Error

two or more packages specified (dbview quantal)